1. TugaTech » Software » Noticias de Software

Siga-nos

FreeBSD sobre linha de comandos

 

Se usa o sistema FreeBSD talvez seja melhor atualizar para a mais recente versão do mesmo, tendo em conta que foi agora disponibilizada uma nova atualização com correções críticas para uma vulnerabilidade no mesmo.

 

A falha permite que, usando o modulo de ping do sistema, seja possível bloquear um programa ou realizar a execução remota de código potencialmente malicioso nos sistemas. A falha, identificada como CVE-2022-23093, permite que o serviço de ping possa ser explorado para realizar ataques diretos contra o sistema operativo.

 

Os detalhes sobre a falha podem ser verificados no seguinte link, no entanto, se explorada, a falha pode permitir que sejam enviados comandos remotamente para um sistema, os quais podem permitir que sejam bloqueados processos dentro do sistema operativo, ou em casos mais graves, a exploração para enviar comandos remotos com potencial mais danoso.

 

A falha pode também permitir que um utilizador não autenticado no sistema possa obter permissões administrativas dentro do mesmo.

Os gestores do FreeBSD já lançaram a correção para a falha, que afeta praticamente todas as versões do sistema operativo. Os utilizadores do mesmo são aconselhados a atualizarem o mais rapidamente possível para as versões mais recentes disponíveis.

Nenhum comentário

Seja o primeiro!





Aplicações do TugaTechAplicações TugaTechDiscord do TugaTechDiscord do TugaTechRSS TugaTechRSS do TugaTechSpeedtest TugaTechSpeedtest TugatechHost TugaTechHost TugaTech